import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ActivitydaylistManagerComponent } from './activitydaylist-manager.component';

describe('ActivitydaylistManagerComponent', () => {
  let component: ActivitydaylistManagerComponent;
  let fixture: ComponentFixture<ActivitydaylistManagerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ActivitydaylistManagerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ActivitydaylistManagerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
